$(function () {
    moment.locale('pt-br');

    $('.intervalo').daterangepicker({
        showDropdowns: true,
        autoApply: true,
        autoUpdateInput: false
    }, function (start_date, end_date) {
        $('.intervalo').val(start_date.format('DD/MM/YYYY') + ' - ' + end_date.format('DD/MM/YYYY'));
    });

    $('#btn-limpar').click(function() {
        top.location = top.location.toString().replace(location.search, "")
    });
});